library(RNetica)
library(CPTtools)

sess <- NeticaSession()
startSession(sess)

## These commands need to be rerun every time R is restarted.
## (re)Load Network
miniACED <- ReadNetworks("MiniACEDPM-Motif.dne",sess)
## Connect to the Network
miniACED.nodes <- NetworkAllNodes(miniACED)


## Pick out three nodes we will follow.
sgp <- miniACED$nodes$SolveGeometricProblems
cr <- miniACED$nodes$CommonRatio
mg <- miniACED$nodes$ModelGeometric

Nsim <- 100



